/**********
	Popup 
**********/

#popup-div-mask 
{
	display: none;
	background: #ccc; 
	position: fixed; left: 0; top: 0; 
	width: 100%; height: 100%;
	opacity: 0.8;
	z-index: 9999;
}

.popup-div.general-alert-box
{
	display:none;
	/*background: #fefefe;*/
	padding: 0 15px 30px 15px;
	border: 2px solid #aaa;
	float: left;
	font-size: 1.2em;
    text-align: left;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	box-sizing: border-box;
    
	min-width: 600px;
	min-height: 120px;
	
	-moz-box-shadow         : 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow      : 0px 0px 20px #999; /* Safari, Chrome */
    
	border-radius           : 3px 3px 3px 3px;
    -moz-border-radius      : 3px; /* Firefox */
    -webkit-border-radius   : 3px; /* Safari, Chrome */
}

.popup-div.general-alert-box > a.close
{
	font-size: 32px;
	margin-top: 10px;
	transform-origin: 55% 55%;
}

.popup-div.general-alert-box > a.close:hover
{
	opacity: 1;
	color: #000;
	transition-duration: 2s;

	-moz-transform: rotate(180deg); /* Firefox */
	-webkit-transform: rotate(180deg); /* WebKit */
	-o-transform: rotate(180deg); /* Opera */
	transform: rotate(180deg); /* Standard */
 	
}
/*
.alert 
{
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-danger 
{
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert-success 
{
    color: #3c763d;
}

*/

@media screen and (max-width: 600px)
{
	.popup-div.general-alert-box
	{
		width:100%;
		min-width:100%;
	}
	
} /* @media */